Backward incompatibilities

0.9

  • ActionForm now requires an attribute fields_map that was previously named action_form_fields and attached to ModelAdmin

Previous page

← Changelog

This Page